# $Id$
#
# LANGUAGE translation of VOTE! (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  vote.module: n/a
#  vote.info.yml: n/a
#  src/Plugin/Condition/VoteResultQuality.php: n/a
#  vote.links.action.yml: n/a
#  vote.links.menu.yml: n/a
#  vote.routing.yml: n/a
#  vote.links.task.yml: n/a
#  vote.permissions.yml: n/a
#  config/schema/vote.config.schema.yml: n/a
#  src/VoteTypeListBuilder.php: n/a
#  config/schema/vote_vote_type.schema.yml: n/a
#  src/Form/VoteTypeForm.php: n/a
#  src/VotingApiService.php: n/a
#  src/Entity/VoteType.php: n/a
#  src/Form/VoteConfigForm.php: n/a
#  src/Form/VoteTypeDeleteForm.php: n/a
#  src/Plugin/ECA/Condition/VoteResultQuality.php: n/a
#  src/Plugin/Field/FieldFormatter/VotePluginFormatter.php: n/a
#  src/Plugin/VoteBaseType/VoteBaseTypeFiveStar.php: n/a
#  src/Plugin/VoteBaseType/VoteBaseTypeRatherYesNo.php: n/a
#  src/Plugin/VoteBaseType/VoteBaseTypeYesNo.php: n/a
#  src/Plugin/VoteResultFunction/Points0.php: n/a
#  src/Plugin/VoteResultFunction/Points1.php: n/a
#  src/Plugin/VoteResultFunction/Points2.php: n/a
#  src/Plugin/VoteResultFunction/Points3.php: n/a
#  src/Plugin/VoteResultFunction/Points4.php: n/a
#  src/Plugin/VoteResultFunction/Points5.php: n/a
#  src/Plugin/VoteResultFunction/PointsN1.php: n/a
#  src/Plugin/VoteResultFunction/PointsN2.php: n/a
#  src/TypedData/Options/VoteResultQuality.php: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2026-03-12 12:12+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: German <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: vote.info.yml:0
msgid "Voting widget for content entities based on React library voteJSR and Voting API."
msgstr ""

#: vote.links.action.yml:0
msgid "Add Vote type"
msgstr ""

#: vote.links.menu.yml:0
msgid "VOTE! Configuration"
msgstr ""

#: vote.links.menu.yml:0 vote.routing.yml:0
msgid "VOTE! Settings"
msgstr ""

#: vote.links.menu.yml:0
msgid "List Vote type (bundles)"
msgstr ""

#: vote.links.menu.yml:0
msgid "Configure entity types bundles and map voting types."
msgstr ""

#: vote.links.task.yml:0
msgid "VOTE! Types"
msgstr ""

#: vote.links.task.yml:0
msgid "Settings"
msgstr ""

#: vote.permissions.yml:0
msgid "Show voting stats"
msgstr ""

#: vote.permissions.yml:0
msgid "Allow access to detailed voting stats."
msgstr ""

#: vote.permissions.yml:0
msgid "Show voting stats before voted"
msgstr ""

#: vote.permissions.yml:0
msgid "Allow access to create/edit vote types."
msgstr ""

#: vote.permissions.yml:0
msgid "Add own votes"
msgstr ""

#: vote.permissions.yml:0
msgid "Allow user to add votes, where a voting field is present."
msgstr ""

#: vote.permissions.yml:0
msgid "Edit own votes"
msgstr ""

#: vote.permissions.yml:0
msgid "Allow user to edit his prior votes, where a voting field is present."
msgstr ""

#: vote.permissions.yml:0
msgid "Delete own votes"
msgstr ""

#: vote.permissions.yml:0
msgid 'Allow user to delete his prior votes. (Has no effect if user has not access to "Edit own votes".)'
msgstr ''

#: vote.routing.yml:0
msgid "Get results"
msgstr ""

#: vote.routing.yml:0
msgid "Register votes und vote updates"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Vote module config"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Entity types"
msgstr ""

#: config/schema/vote.config.schema.yml:0;0
msgid "Entity type bundles"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Vote types"
msgstr ""

#: config/schema/vote.config.schema.yml:0 src/VoteTypeListBuilder.php:17
msgid "Vote type"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "API settings"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Request method"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Headers for API calls"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Result API call"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Vote API call"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Icons settings"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Uri to default sprite"
msgstr ""

#: config/schema/vote.config.schema.yml:0
msgid "Buttons settings"
msgstr ""

#: config/schema/vote.config.schema.yml:0;0;0;0
msgid "CSS classes"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Vote type config"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Label / Question to answer by the vote."
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:106
msgid "Voting widget"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0;0 src/Form/VoteTypeForm.php:159
msgid "Abstention allowed"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0;0 src/Form/VoteTypeForm.php:185
msgid "Options / labels"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Numeric option value"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Option label"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:198
msgid "Condensed result formatter"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:213
msgid "Result formatter"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:126
msgid "Question"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:250
msgid "Description / Help text"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:241
msgid "Icon id"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:231
msgid "Icon font family"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0 src/Form/VoteTypeForm.php:258
msgid "Highlight color"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Neutral min"
msgstr ""

#: config/schema/vote_vote_type.schema.yml:0
msgid "Neutral max"
msgstr ""

#: src/VoteTypeListBuilder.php:18
msgid "Machine name"
msgstr ""

#: src/VotingApiService.php:477;489
msgid "Sent value %val is not valid for voting type %type."
msgstr ""

#: src/VotingApiService.php:503
msgid "Permission to add votes is missing."
msgstr ""

#: src/VotingApiService.php:520
msgid "You don't have permission to remove your votes."
msgstr ""

#: src/VotingApiService.php:530
msgid "Your vote has been deleted."
msgstr ""

#: src/VotingApiService.php:538
msgid "You have voted and not have permission to edit your votes."
msgstr ""

#: src/VotingApiService.php:550
msgid "Your vote has been updated."
msgstr ""

#: src/VotingApiService.php:569
msgid "Your vote has been stored."
msgstr ""

#: src/Entity/VoteType.php:9
msgid "VOTE! Type"
msgstr ""

#: src/Form/VoteConfigForm.php:135
msgid "Entity to Voting types map"
msgstr ""

#: src/Form/VoteConfigForm.php:149
msgid "Check to enable %ens for voting."
msgstr ""

#: src/Form/VoteConfigForm.php:163
msgid "Add voting types for each bundle of %entity"
msgstr ""

#: src/Form/VoteConfigForm.php:175
msgid "Voting types for %bundle"
msgstr ""

#: src/Form/VoteConfigForm.php:178
msgid "Add (multiple) voting types by typing first chars of the voting type title, and select the correct when it appears."
msgstr ""

#: src/Form/VoteConfigForm.php:188
msgid "Enable entity type %type to add voting types."
msgstr ""

#: src/Form/VoteConfigForm.php:207
msgid "Method"
msgstr ""

#: src/Form/VoteConfigForm.php:215
msgid "Configure the method for API calls from frontend widgets. (default: POST)"
msgstr ""

#: src/Form/VoteConfigForm.php:221
msgid "Request Headers"
msgstr ""

#: src/Form/VoteConfigForm.php:222
msgid "Enter request headers in key-pipe-value-line notation. (default: /vote/vote-results)"
msgstr ""

#: src/Form/VoteConfigForm.php:228
msgid "Result path"
msgstr ""

#: src/Form/VoteConfigForm.php:229
msgid "Path from where the results were fetched. (default: /vote/vote-results)"
msgstr ""

#: src/Form/VoteConfigForm.php:235
msgid "Vote requests path"
msgstr ""

#: src/Form/VoteConfigForm.php:236
msgid "Path from where the results were fetched. (default: /vote/vote/{entity_type_id}/{entity_id})"
msgstr ""

#: src/Form/VoteConfigForm.php:242
msgid "Icons"
msgstr ""

#: src/Form/VoteConfigForm.php:249
msgid "Icon Sprite"
msgstr ""

#: src/Form/VoteConfigForm.php:250
msgid "Path to icon SVG-sprite. (default: %path)"
msgstr ""

#: src/Form/VoteConfigForm.php:263
msgid "Default Button CSS-Class"
msgstr ""

#: src/Form/VoteConfigForm.php:264
msgid "Classes added to buttons of type Default. E.g. Action Buttons in the modal footer."
msgstr ""

#: src/Form/VoteConfigForm.php:270
msgid "Primary Button CSS-Class"
msgstr ""

#: src/Form/VoteConfigForm.php:271
msgid "Classes added to buttons of type Primary."
msgstr ""

#: src/Form/VoteConfigForm.php:277
msgid "Secondary Button CSS-Class"
msgstr ""

#: src/Form/VoteConfigForm.php:278
msgid "Classes added to buttons of type Secondary. E.g. used in YesNo challenges."
msgstr ""

#: src/Form/VoteConfigForm.php:284
msgid "Tertiary Button CSS-Class"
msgstr ""

#: src/Form/VoteConfigForm.php:285
msgid "Classes added to buttons of type Tertiary. E.g. used in multiple challenges."
msgstr ""

#: src/Form/VoteTypeDeleteForm.php:18
msgid "Are you sure you want to delete %name?"
msgstr ""

#: src/Form/VoteTypeDeleteForm.php:42
msgid "content @type: deleted @label."
msgstr ""

#: src/Form/VoteTypeForm.php:83
msgid "Label for the Vote type."
msgstr ""

#: src/Form/VoteTypeForm.php:110
msgid "Select widget"
msgstr ""

#: src/Form/VoteTypeForm.php:114
msgid "Field disabled because votes of this type already exists. Delete votes manually to change this field."
msgstr ""

#: src/Form/VoteTypeForm.php:115
msgid "Select a base type for this voting type.<br>IMPORTANT: If you changed voting widget, save before continue to edit the form."
msgstr ""

#: src/Form/VoteTypeForm.php:130
msgid "Enter the question to answer by the users vote."
msgstr ""

#: src/Form/VoteTypeForm.php:136
msgid "Rating factor"
msgstr ""

#: src/Form/VoteTypeForm.php:138
msgid "The rating factor defines the order weight of this voting type in combination\n         with other voting types on same entity. The higher the number, the more important becomes this voting type.<br>\n         (default: 1)"
msgstr ""

#: src/Form/VoteTypeForm.php:149
msgid "Vote widget settings"
msgstr ""

#: src/Form/VoteTypeForm.php:161
msgid "Voting type allows to select the 0 value (not decided). Has no effect, if widget type not includes the 0 value e.g. Five Star."
msgstr ""

#: src/Form/VoteTypeForm.php:187
msgid "Enter a key|Value list (one item per line) with first part the machine_name\n          (only lowercase chars, numbers and underscore _) divided by pipe | from the label (all text characters).\n          <br> E.g. 'yes|I say Yes'."
msgstr ""

#: src/Form/VoteTypeForm.php:202
msgid "Translatable string with placeholders (%placeholders) for the numeric results.\n          Used for the most reduced result display. (default: '%result')."
msgstr ""

#: src/Form/VoteTypeForm.php:217
msgid "Translatable string with placeholders (%placeholders) for the numeric results.\n          Used for result display in voting stats (default: 'Result: %result')."
msgstr ""

#: src/Form/VoteTypeForm.php:225
msgid "Display options"
msgstr ""

#: src/Form/VoteTypeForm.php:235
msgid "You can use icons from your custom icon font for this voting type.\n         Enter the font-family name here."
msgstr ""

#: src/Form/VoteTypeForm.php:245
msgid "Enter an icon id string."
msgstr ""

#: src/Form/VoteTypeForm.php:253
msgid "Enter a detailed help text what this voting type is asking for."
msgstr ""

#: src/Form/VoteTypeForm.php:266
msgid "Quality settings"
msgstr ""

#: src/Form/VoteTypeForm.php:269
msgid "Define quality bench marks. Define a value below which a result must be described as bad, and another value above which a value is described as good. A result between these values is called neutral. If a voting type does not allow classification according to good/bad, select lowest for Bad and highest for good. So the result is always neutral."
msgstr ""

#: src/Form/VoteTypeForm.php:274
msgid "Bad (is smaller)"
msgstr ""

#: src/Form/VoteTypeForm.php:283
msgid "Good (is greater)"
msgstr ""

#: src/Form/VoteTypeForm.php:344
msgid "Created the %label Vote type."
msgstr ""

#: src/Form/VoteTypeForm.php:350
msgid "Saved the %label Vote type."
msgstr ""

#: src/Plugin/Condition/VoteResultQuality.php:9
msgid "Voting result quality"
msgstr ""

#: src/Plugin/Condition/VoteResultQuality.php:9
msgid "Vote entity"
msgstr ""

#: src/Plugin/Condition/VoteResultQuality.php:9
msgid "The vote entity, the user has created or updated."
msgstr ""

#: src/Plugin/Condition/VoteResultQuality.php:9
msgid "Vote Result Quality"
msgstr ""

#: src/Plugin/Condition/VoteResultQuality.php:9
msgid "Voting quality (good, neutral, bad) to assist rewards or required improvements."
msgstr ""

#: src/Plugin/ECA/Condition/VoteResultQuality.php:68
msgid "Vote Quality"
msgstr ""

#: src/Plugin/ECA/Condition/VoteResultQuality.php:69
msgid "Enter the expected vote quality."
msgstr ""

#: src/Plugin/ECA/Condition/VoteResultQuality.php:11
msgid "Voting result quality."
msgstr ""

#: src/Plugin/ECA/Condition/VoteResultQuality.php:11
msgid "In vote_vote_type entities you can define if a voting is good/neutral/bad. This condition gives the possibility to react on the result quality."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:80
msgid "Allow interactive display"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:82
msgid "If checked, users can vote and see stats, if NOT just displays condensed result."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:87
msgid "Modal placement relative to opener (condensed widget)."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:89
msgid "auto"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:90
msgid "auto-start"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:91
msgid "auto-end"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:92
msgid "top"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:93
msgid "top-start"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:94
msgid "top-end"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:95
msgid "bottom"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:96
msgid "bottom-start"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:97
msgid "bottom-end"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:98
msgid "right"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:99
msgid "right-start"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:100
msgid "right-end"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:101
msgid "left"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:102
msgid "left-start"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:103
msgid "left-end"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:106
msgid "In what direction the voting dialog should open by default? If there is not enough space in the viewport to show the complete modal, modal opens in other direction with sufficient space."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:111
msgid "Show voting stats in widget"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:113
msgid "If checked, users can see voting stats after given their vote (further depends on permissions)."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:118
msgid "Summary Display"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:120
msgid "Detailed"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:121
msgid "Sum (percent)"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:122
msgid "Sum (5-Star)"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:125
msgid "Kind of display the condensed widget (the part what is always visible)"
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:137
msgid "Modal placement: %placement."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:141
msgid "Stats: %display."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:145
msgid "Summary: %display."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:150
msgid "No interaction, just condensed result."
msgstr ""

#: src/Plugin/Field/FieldFormatter/VotePluginFormatter.php:17
msgid "Vote plugin formatter"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeFiveStar.php:7
msgid "Five Star"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeFiveStar.php:7
msgid "Base class for Five Star widgets."
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeRatherYesNo.php:45 src/Plugin/VoteBaseType/VoteBaseTypeYesNo.php:37;42
msgid "Draw"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeRatherYesNo.php:7
msgid "Rather Yes-No"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeRatherYesNo.php:7
msgid "Base class for Rather Yes-No widgets."
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeYesNo.php:53
msgid "No majority"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeYesNo.php:7
msgid "Yes-No"
msgstr ""

#: src/Plugin/VoteBaseType/VoteBaseTypeYesNo.php:7
msgid "Base class for Yes-No widgets."
msgstr ""

#: src/Plugin/VoteResultFunction/Points0.php:7
msgid "Point 0 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points0.php:7
msgid "The number of votes with 0 point."
msgstr ""

#: src/Plugin/VoteResultFunction/Points1.php:7
msgid "Point 1 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points1.php:7
msgid "The number of votes with 1 point."
msgstr ""

#: src/Plugin/VoteResultFunction/Points2.php:7
msgid "Points 2 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points2.php:7
msgid "The number of votes with 2 points."
msgstr ""

#: src/Plugin/VoteResultFunction/Points3.php:7
msgid "Points 3 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points3.php:7
msgid "The number of votes with 3 points."
msgstr ""

#: src/Plugin/VoteResultFunction/Points4.php:7
msgid "Points 4 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points4.php:7
msgid "The number of votes with 4 points."
msgstr ""

#: src/Plugin/VoteResultFunction/Points5.php:7
msgid "Points 5 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/Points5.php:7
msgid "The number of votes with 5 points."
msgstr ""

#: src/Plugin/VoteResultFunction/PointsN1.php:7
msgid "Points -1 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/PointsN1.php:7
msgid "The number of votes with -1 point."
msgstr ""

#: src/Plugin/VoteResultFunction/PointsN2.php:7
msgid "Points -2 votes"
msgstr ""

#: src/Plugin/VoteResultFunction/PointsN2.php:7
msgid "The number of votes with -2 point."
msgstr ""

#: src/TypedData/Options/VoteResultQuality.php:32
msgid "Good"
msgstr ""

#: src/TypedData/Options/VoteResultQuality.php:33
msgid "Neutral"
msgstr ""

#: src/TypedData/Options/VoteResultQuality.php:34
msgid "Bad"
msgstr ""

msgid "Add your vote"
msgstr ""

msgid "Edit your vote"
msgstr ""

msgid "Submit your vote"
msgstr ""

msgid "Sort"
msgstr ""

msgid "Total rating"
msgstr ""

msgid "Created time"
msgstr ""

msgid "Last Update"
msgstr ""

msgid "Draw"
msgstr ""

msgid "No majority"
msgstr ""

msgid "Eval: %label\nYou voted: %own "
msgstr ""

msgid "Eval: %label\nYou haven't voted yet"
msgstr ""

msgid "You haven't voted yet."
msgstr ""

msgid "You voted: %own"
msgstr ""

msgid "Eval\nOverall result: %result"
msgstr ""

msgid "Voting status"
msgstr ""

msgid "invert"
msgstr ""

msgid "Your vote was not registered. Please try again later."
msgstr ""

msgid "Permissions not sufficient"
msgstr ""

msgid "Permissions not sufficient to take part on voting or view voting result."
msgstr ""
